Author Topic: Just some requests  (Read 1185 times)

Offline WhoKnowscs

  • Gamer
  • ***
  • Posts: 19
Re: Just some requests
« Reply #15 on: September 08, 2015, 03:57:01 PM »
Yes, the expansions work fine with the Ghost Recon Port.  The only trick needed to get them is how to install them. 

They cannot be installed directly to the GOG version.  You must install them to an older non updated version of Ghost Recon and then update that version to 1.4.0.0.   Once the old version is updated  just replace the MP1 and MP2 Folders in the GOG port.

I never really had any doubts that the expansions would work, but getting them installed requires another version of Ghost Recon(or workarounds to install) - and even then it needs to be updated outside of the GOG version.